.project-list {
	padding: 15px 0;
	font-size: 14px;
}
.project-list a:hover {
	text-decoration: none;
}
.project-list .list-main {
	padding-right: 15px;
	margin-bottom: 20px;
}
.project-list .list-main .item {
	padding: 15px 0;
	border-bottom: 1px solid #DDD;
}
.project-list .list-main .item:first-child {
	border-top: 1px solid #DDD;
}
.project-list .list-main .item:hover {
	background-color: #FFF;
}
.project-list .list-main .item .img img {
	width: 100%;
	border-radius: 4px;
	border: 1px solid #DDD;
}
.project-list .list-main .item .info {
	position: relative;
	padding: 0 15px;
	min-height: 128px;
}
.project-list .list-main .item .info h2 {
	font-size: 18px;
	font-weight: 600;
	line-height: 22px;
	color: #000;
	margin-bottom: 3px;
}
.project-list .list-main .item .info .region {
	color: #666;
	line-height: 30px;
	font-size: 12px;
}
.project-list .list-main .item .info .abs {
	color: #333;
	line-height: 20px;
	font-size: 12px;
	height: 42px;
	text-overflow: ellipsis;
	overflow: hidden;
}
.project-list .list-main .item .info .tag-list {
	margin-top: 7px;
}
.project-list .list-main .item .info .tag-list .tag-item {
	cursor: pointer;
}
.project-list .list-main .item .price {
	position: relative;
}
.project-list .list-main .item .price .price-info {
	position: absolute;
	top: 50%;
	margin-top: -28px;
	right: 15px;
	color: #cc2929;
}
.project-list .list-main .item .price .price-info .price-num {
	font-size: 36px;
	font-weight: lighter;
	line-height: 38px;
}
.project-list .list-main .item .price .price-info .price-unit {
	font-size: 12px;
}
.project-list .list-hot {
}
.project-list .hot-item {
	margin-bottom: 10px;
}
.project-list .hot-item .hot-img img {
	width: 100%;
	border-radius: 4px;
}
.project-list .hot-item .hot-info {
	padding-left: 10px;
	font-weight: lighter;
	font-size: 12px;
}
.project-list .hot-item .hot-info .hot-name {
	height: 20px;
	line-height: 20px;
	font-size: 16px;
	margin: 0 0 5px 0;
	color: #000;
}
.project-list .hot-item .hot-info .hot-price {
	height: 17px;
	line-height: 17px;
	color: #cc2929;
}
.project-list .hot-item .hot-info .hot-count {
	height: 17px;
	line-height: 17px;
	margin: 2px 0 0 0;
	font-size: 12px;
	color: #b2b2b2;
}
.project-detail {
	margin-bottom: 0px;
}
.project-detail .detail-top {
	background-color: #FFF;
	padding-bottom: 0px;
}
.project-detail .breadcrumb {
	padding: 12px 0px;
	margin: 0px;
	list-style: none;
	background-color: #FFF;
	color: #666;
	font-size: 12px;
}
.project-detail .breadcrumb a {
	color: #999;
}
.project-detail .breadcrumb> li + li:before {
	padding: 0 5px;
	color: #ccc;
	content: ">";
}
.project-detail .top_info {
	margin-bottom: 5px;
}
.project-detail .top_info h4 {
	margin-bottom: 15px;
}
.project-detail .top_info p {
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	padding-bottom: 5px;
	color: #555;
}
.project-detail .top_info p strong {
	color: #333;
}
.project-detail .top-banner {
	height: 500px;
	background-color: #607D8B;
	padding: 20px 0px;
}
.project-detail .top-banner .swiper-container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	border: 0px;
}
.project-detail .top-banner .gallery-top {
	height: 368px;
	background-color: #6d8a98;
}
.project-detail .top-banner .gallery-thumbs {
	background-color: #202020;
	border-top: 0px solid #FFF;
}
.project-detail .top-banner .swiper-slide {
	background-size: cover;
	background-position: center;
}
.project-detail .top-banner .gallery-thumbs {
	height: 20%;
	box-sizing: border-box;
	padding: 8px 1px;
}
.project-detail .top-banner .gallery-thumbs .swiper-slide {
	width: 25%;
	height: 100%;
	opacity: 0.4;
}
.project-detail .top-banner .gallery-thumbs .swiper-slide-thumb-active {
	opacity: 1;
}
.project-detail .top-banner .banner-info {
	height: 460px;
	padding-left: 20px;
}
.project-detail .top-banner .banner-info .info {
	width: 100%;
	height: 460px;
	border: 0px solid #DDD;
	background-color: #6d8a98;
	margin-bottom: 1px;
	padding: 10px 20px;
}
.project-detail .top-banner .banner-info .info .list-group-item {
	font-size: 14px;
	padding: 8px 0;
	background: none;
	font-weight: normal;
	color: #FFF;
	line-height: 22px;
}
.project-detail .top-banner .banner-info .info .list-group-item.tel{
	font-size: 26px;
	line-height: 36px;
	font-weight: 100;	
}
.project-detail .top-banner .banner-info .info .list-group-item.tel b{
	font-size: 26px;
	line-height: 36px;
	font-weight: 100;
}
.project-detail .top-banner .banner-info .info .list-group-item b {
	margin-right: 5px;
	font-weight: normal;
	color: #EEE;
}
.project-detail .top-banner .banner-info .agent {
	width: 100%;
	height: 60px;
	background-color: #6d8a98;
	bottom: 0px;
	color: #FFF;
	font-size: 26px;
	line-height: 60px;
	text-align: center;
}
.project-detail .top-banner .banner-info .agent b {
	font-size: 25px;
	line-height: 60px;
	color: #EEE;
	font-weight: normal;
	margin-right: 5px;
}
.project-detail .top-banner .banner-info .agent .manface {
	position: relative;
	height: 99px;
}
.project-detail .top-banner .banner-info .agent .manface img {
	position: absolute;
	width: 100px;
	left: 10px;
	bottom: 10px;
	border: 1px solid #CCC;
	border-radius: 6px;
}
.project-detail .top-banner .banner-info .agent .maninfo {
	color: #FFF;
	font-size: 16px;
	line-height: 18px;
	padding: 15px 0 0 10px;
}
.project-detail .top-banner .banner-info .agent .maninfo p {
	margin: 10px 0 0 0;
}
.project-detail .detail-more {
	background-color: #f5f5f5;
	padding: 5px 0 50px 0;
	box-shadow: 0px 0px 5px rgb(0 0 0 / 10%);
}
.project-detail .detail-more .left {
	padding-right: 10px;
}
.project-detail .detail-more .right {
	padding-left: 10px;
}
.project-detail .detail-more h5 {
	margin: 15px 0 10px 0;
}
.project-detail .room-list {
	font-size: 14px;
	background-color: #FFF;
}
.project-detail .room-list th {
	border: 0px;
	padding: 15px 10px;
}
.project-detail .room-list td {
	color: #666;
	padding: 15px 10px;
}
.project-detail .detail-more .houwe_map {
	padding: 10px;
	background-color: #FFF;
}
.project-detail .detail-more .houwe_map #houwemap {
	width: 100%;
	height: 300px;
}
.project-detail .requirement {
	background-color: #FFF;
	padding: 10px;
	text-align: center;
}
.project-detail .requirement .blingtext {
	font-size: 12px;
	line-height: 20px;
	color: #999;
	padding: 10px 0px 16px 0px;
}
.project-detail .requirement input {
	width: 100%;
	margin: 0 auto;
	border: 1px solid #f5f5f5!important;
	width: 100%;
	line-height: 26px;
	border-radius: 5px;
	background-color: #f5f5f5;
	padding: 10px 15px;
	font-size: 14px;
}
.project-detail .requirement button {
	width: 100%;
	border: 0;
	color: #fff;
	background-color: #17a1e6;
	font-size: 14px;
	padding: 10px 15px;
	border-radius: 5px;
}
